test@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

プログラム概要（共通）

------------------------------------------------------------ */
/* グローバルナビ　アクティブ
---------------------------------------------- */
nav#global_navi ul li.n01 a{ color:#BF0000;}

@media only screen and (min-width:767px){
	
nav#global_navi ul li.n01 a{background:url(../img/pc/nav_global01.jpg) no-repeat 0 -42px;}

} /*--@media --*/


/* ------------------------------------------------------------

エンパワーメント情報学とは(index.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background-image:url(../outline/img/sp/h2_txt_index01.png),
					 url(../outline/img/sp/h2_bg_outline01.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px center,
						right 0,
						right 0;
	background-size:125px 42px,
					158px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}

h2#h2_index span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/


/*--h2--*/
h2#h2_index{
	background:#3D4650 url(../outline/img/pc/h2_index01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}




} /*--@media --*/




/* div
---------------------------------------------- */
/*--wrap_foundation--*/	
div#wrap_foundation{
	margin-bottom:40px;
}


div#bg_foundation{
	background:url(../outline/img/sp/bg_iwata01.jpg) no-repeat 0 0;
	background-size:119px 149px;
	padding:40px 0 0 135px;
	min-height:149px;
	margin-bottom:30px;
}

div#bg_foundation p{margin-bottom:0;}



@media only screen and (min-width:767px){
/* 【PC】div
---------------------------------------------- */
/*--wrap_foundation--*/	
div#wrap_foundation{
	overflow:hidden;
	height:100%;
}

/* bg_foundation */		
div#bg_foundation{
	background:url(../outline/img/pc/bg_iwata01.jpg) no-repeat 0 0;
	background-size:140px 176px;
	float:right;
	padding:180px 0 0 0;
	width:140px;
	min-height:176px;
	margin-bottom:30px;
}

div#bg_foundation p{
	text-align:center;
	font-size:86%;
}

/* wrap_foundation */	
div#txt_foundation{
	width:560px;
	float:left;
}
	
	
} /*--@media --*/



/* ------------------------------------------------------------

人材養成の目的(purpose.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_purpose{
	background-image:url(../outline/img/sp/h2_txt_purpose01.png),
					 url(../outline/img/sp/h2_bg_outline02.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px 26px,
						right 0,
						right 0;
	background-size:135px 29px,
					158px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}

h2#h2_purpose span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/


/*--h2--*/
h2#h2_purpose{
	background:#3D4650 url(../outline/img/pc/h2_purpose01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}

} /*--@media --*/



/* ------------------------------------------------------------

学位授与方針(degree.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_degree{
	background-image:url(../outline/img/sp/h2_txt_degree01.png),
					 url(../outline/img/sp/h2_bg_outline03.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px center,
						right 0,
						right 0;
	background-size:115px 29px,
					158px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}

h2#h2_degree span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */

/*--h2--*/
h2#h2_degree{
	background:#3D4650 url(../outline/img/pc/h2_degree01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}

} /*--@media --*/


/* ------------------------------------------------------------

アドミッションポリシー(admission_policy.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_admission{
	background-image:url(../outline/img/sp/h2_txt_admission01.png),
					 url(../outline/img/sp/h2_bg_outline04.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px 26px,
						right 0,
						right 0;
	background-size:160px 29px,
					158px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;	
}

h2#h2_admission span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */

/*--h2--*/
h2#h2_admission{
	background:#3D4650 url(../outline/img/pc/h2_admission01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;
}

} /*--@media --*/



